.container {
	width: 100%;
	margin: 0 auto;
	background-color: #fff;
}

.footer {
	width: 100%;
	/* height: 200px; */
	margin: 0 auto;
	background-color: #0e4fa9;
	text-align: center;
	color: #fff;
	font-size: 16px;
	/* padding-top: 60px; */
	padding: 60px 0;
	box-sizing: border-box;
	line-height: 34px;
}

.footer div {
	/* height: 34px; */
	/* line-height: 34px; */
}

.footer div span {
	margin: 0 4px;
}

.footer img {
	width: 24px;
	height: 24px;
	margin-bottom: 5px;
}


.head-sec {
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
	z-index: 100;
}

.w-header {
	/* position: absolute; */
	width: 100%;
	background-color: rgba(255, 255, 255, .7);
	z-index: 1000;
	top: 0;
}

.header {
	position: relative;
	width: 96%;
	max-width: 1330px;
	height: 125px;
	margin: 0 auto;
}

.t-header {
	height: 45px;
	line-height: 45px;
}

.t-header .fr {
	display: flex;
}

.t-header .fr span {
	display: flex;
	align-items: center;
	margin-right: 10px;
}

.t-header .fr i {
	display: block;
	width: 24px;
	height: 24px;
	background: url('../img/ico_it.png') no-repeat center;
}

.b-header {
	height: 80px;
}

/* .logo a {
    display: block;
    width: 378px;
    height: 56px;
    background:  no-repeat center;
    margin-top: 10px;
} */
.logo {
	display: block;
	/* width: 378px; */
	/* height: 56px; */
	/* background:  no-repeat center; */
	margin-top: 10px;
}

.logo .img {
	height: 56px;
	display: block;
}

.b-header .fr {
	display: flex;
	margin-top: 10px;
}

.b-header .fr .tel {
	display: block;
	width: 180px;
	height: 36px;
	background: url('../img/tel.png') no-repeat center;
	margin: 15px 25px 0 0;
}

.b-header .fr .sl {
	display: block;
	width: 53px;
	height: 53px;
	background: url('../img/sl.png') no-repeat center;
}

.nav-wrapper {
	/* position: absolute; */
	top: 125px;
	z-index: 1000;
	width: 100%;
	height: 50px;
	line-height: 50px;
	background-color: rgba(0, 103, 172, .7);
}

.nav-list {
	display: flex;
	justify-content: space-between;
	width: 96%;
	max-width: 1330px;
	margin: 0 auto;
}

.nav-list .nav-item {
	position: relative;
	/*border-right: 1px solid #025389;
    border-left: 1px solid #0F80CB;*/
	height: 50px;
}

.nav-list .nav-item:hover .navbar {
	display: block;
}

.nav-list .nav-item .navbar {
	z-index: 100;
	display: none;
	position: absolute;
	width: 100%;
	text-align: center;
	background-color: #2386cf;
}

.nav-list .nav-item .navbar li a {
	color: #fff;
}

.nav-list .nav-item .navbar li:hover {
	background-color: #fff;
}

.nav-list .nav-item .navbar li:hover a {
	color: #0067ac;
}

.nav-list .cat-link {
	display: block;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	padding: 0 29px;
	box-sizing: border-box;
	text-align: center;
}

.nav-list :first-child {
	border-left: none;
}

.nav-list :last-child {
	border-right: none;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.hd-nav {
	background-color: rgba(0, 103, 172, .7);
}

.hd-nav ul {
	display: flex;
	justify-content: space-between;
}

.hd-nav li {
	display: inline-block;
	position: relative;
}

.hd-nav li>a {
	display: block;
	line-height: 50px;
	position: relative;
	font-size: 18px;
	color: #fff;
	font-weight: bold;
}

/* .hd-nav li:hover>a,.hd-nav li.cur>a{color:#c30d23;} */


.hd-nav li:hover .drop {
	opacity: 1;
	visibility: visible;
	transform: scaleY(1);
}

.hd-nav.show {
	display: block;
}

.hd-nav .drop {
	width: 130px;
	position: absolute;
	left: 50%;
	transform: scaleY(0);
	visibility: hidden;
	opacity: 0;
	transition: all .4s ease 0s;
	transform-origin: center top;
	background-color: #2386cf;
	margin-left: -65px;
	z-index: 60;
}

.hd-nav .drop .lk {
	font-size: 14px;
	color: #fff;
	padding: 12px 5px;
	line-height: 25px;
	display: block;
	text-align: center;
}

.hd-nav .drop .lk:hover {
	color: #2386cf;
	background: #fff;
}






.angle {
	display: none;
	position: absolute;
	right: -28px;
	top: 55px;
	width: 0;
	height: 0;
	border-left: 20px solid transparent;
	/* 左边边框透明 */
	border-right: 20px solid #fff;
	/* 右边边框为实心颜色 */
	border-bottom: 20px solid transparent;
	/* 底边边框透明 */
	-webkit-transform: rotate(-135deg);
	transform: rotate(-135deg);
}

#pages {
	margin: 0px auto;
	display: flex;
	display: -webkit-flex;
	justify-content: center;
	align-items: center;
	font-size: 16px;
	/* padding: 40px 0; */
	margin: 40px 0 0;
}

#pages li {
	text-align: center;
/*	width: 30px;*/
	margin: 0 10px;
	float: left;
}

#pages li span {
	display: block;
	height: 26px;
	line-height: 26px;
	color: #999999;
}

#pages li.active span {
	display: block;
	background-color: #1b80d9;
	color: #ffffff;
}

#pages li.bd input {
	border: 1px solid #DDDDDD;
	width: 50px !important;
	height: 24px;
	text-align: center;
}

.jyyy-table {
	width: 1320px;
	text-align: center;
	border: 1px solid #eee;
	position: relative;
}

.jyyy-table td {
	border-bottom: 1px solid #eee;
}

.jyyy-table .firstRow {
	color: #fff;
}

.m-banners {
	position: relative;
	width: 100%;
	height: 689px;
}

.m-banners .img-wrapper {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 689px;
}

.indicator {
	position: absolute;
	z-index: 1;
	top: 345px;
	right: 20px;
	width: 20px;
	height: 120px;
}

.indicator .dot {
	float: left;
	display: block;
	width: 20px;
	height: 20px;
}

.indicator .dot::before {
	content: '';
	display: block;
	width: 8px;
	height: 8px;
	margin: 6px 0 0 6px;
	border: 1px solid #ededed;
	border-radius: 50%;
	cursor: pointer;
}

.indicator .dot.active::before {
	background-color: #fff;
}



/*排班表头*/
.tt-header {
	position: relative;
	display: flex;
	flex-direction: column;
	width: 1312px;
	font-size: 16px;
	margin-top: 40px;
	margin-bottom: -163px;
	z-index: 100;
}

.tt-header .top {
	display: flex;
	text-align: center;
	height: 42px;
	line-height: 42px;
	background-color: #0359a2;
	color: #fff;
	font-weight: bold;
}

.tt-header .top span {
	width: 161px;
}

.tt-header .center {
	display: flex;
	text-align: center;
	height: 54px;
	line-height: 54px;
	background-color: #fff;
	border-bottom: 1px solid #eee;
	box-sizing: border-box;
}

.tt-header .center span {
	width: 165px;
	border-left: 1px solid #eee;
}

.tt-header .bottom {
	display: flex;
	text-align: center;
	height: 54px;
	line-height: 54px;
	background-color: #fff;
	border-bottom: 1px solid #eee;
	box-sizing: border-box;
}

.tt-header .bottom span {
	width: 56px;
	border-left: 1px solid #eee;
	box-sizing: border-box;
}

.go-top {
	position: fixed;
	right: 20px;
	bottom: 240px;
	width: 48px;
	height: 48px;
	background: url('../img/gotop.png') no-repeat center;
	background-color: #6d91cf;
	background-size: 20px 20px;
	z-index: 99;
	cursor: pointer;
	display: none;
	border-radius: 5px;
}

.go-top:hover,
.serve-list .sl-item:hover {
	background-color: #0067ac;
}

.serve-list {
	position: fixed;
	right: 20px;
	bottom: 290px;
	width: 48px;
	display: flex;
	flex-direction: column;
	z-index: 998;
	display: none;
}

.serve-list .sl-item {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 48px;
	height: 48px;
	align-items: center;
	background-color: #6d91cf;
	color: #fff;
	border-radius: 5px;
	margin-bottom: 5px;
	padding: 0 12px;
	line-height: 16px;
	font-size: 12px;
}

.anti-corruption {
	position: absolute;
	width: 100px;
	height: 100px;
	background: url('../img/anti-corruption.jpg') no-repeat center;
	background-size: 100px 100px;
	right: -120px;
	top: 12px;
}

.auto {
	max-width: 1330px;
	margin: 0 auto;
	width: 92%;
}

.imgbox {
	display: block;
	overflow: hidden;
}

.img_full {
	width: 100%;
	height: 100%;
	display: block;
	object-fit: cover;
}

.flex {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}

.flex-1 {
	flex: 1;
	overflow: hidden;
}

.clamp {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box !important;
	-webkit-box-orient: vertical;
}

/* banner */
.inner-ban {
	width: 100%;
	background: url('../img/m_banner.jpg') no-repeat center;
}

.inner-ban .item {
/*	height: 689px;*/
}

.inner-ban .item .img {
	width: 100%;
	height: 689px;
/*	object-fit: cover;*/
}

.inner-ban .swiper-pagination {
	width: auto;
	left: auto;
	bottom: 0;
	height: 510px;
	right: 35px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	z-index: 60;
}

.inner-ban .swiper-pagination-bullet {
	width: 10px;
	height: 10px;
	background: none;
	border: 1px solid #fff;
	opacity: 1;
	margin: 8px 0 !important;
}

.inner-ban .swiper-pagination-bullet-active {
	background: #fff;
}

.crumbw {
	width: 100%;
	background-color: #ecf4fc;
	height: 50px;
	line-height: 50px;
	font-size: 15px;
}

.crumbw a:hover {
	text-decoration: underline;
	color: #0F80CB;
}

.crumbw i {
	color: #ed6a02;
}

.mainw {
	display: flex;
	padding: 40px 0 60px;
}



@media (max-width:1260px) {
	.head-sec {
		position: static;
	}


	.inner-ban .item {
/*		height: 400px;*/
	}

	.inner-ban .swiper-pagination {
		bottom: 20px;
	}

	.mainw {
		display: block;
	}

}

@media (max-width:991px) {
	.sj-menu {
		width: 40px;
		height: 40px;
		background: url(../img/menu.png) no-repeat center;
		background-size: 34px;
		position: absolute;
		right: 3%;
		top: 50%;
		margin-top: -20px;
		display: block;
	}

	.sj-menu.close {
		background-image: url(../img/close.png);
		background-size: 30px;
	}

	.head-sec {
		position: sticky;
		background: #fff;
		border-bottom: 1px solid #e5e5e5;
	}

	.t-header {
		display: none;
	}

	.b-header .telbox {
		display: none;
	}

	.header {
		height: auto;
	}

	.b-header {
		height: 80px;
		display: flex;
		align-items: center;
	}

	.logo {
		margin: 0;
	}

	.logo .img {
		width: auto;
		height: 40px;
	}


	.hd-nav {
		position: fixed;
		width: 100%;
		left: 0;
		top: 80px;
		bottom: 0;
		overflow-y: scroll;
		background-color: rgba(0, 103, 172, 1);
		overflow-x: hidden;
		display: none;
	}

	.hd-nav ul {
		display: block;
	}

	.hd-nav li {
		display: block;
		margin: 0;
		position: relative;
	}

	.hd-nav li>a {
		line-height: 70px;
		border-bottom: 1px solid rgba(255, 255, 255, .1);
	}

	.hd-nav .arrow {
		position: absolute;
		right: 0;
		top: 0;
		width: 70px;
		height: 70px;
		background: url(../img/arrow.png) no-repeat center;
		background-size: 18px;
	}

	.hd-nav .arrow.this {
		transform: rotate(180deg);
	}

	.hd-nav li:hover .drop {
		opacity: 0;
		visibility: hidden;
		transform: scaleY(0);
	}

	.hd-nav .drop {
		width: 100%;
		padding: 0 0 0 3%;
		margin: 0;
		transition: all 0s;
		background: none;
	}

	.hd-nav .drop.show {
		opacity: 1 !important;
		visibility: visible !important;
		transform: translate(0) scaleY(1) !important;
		position: static !important;
	}

	.hd-nav .drop .lk {
		border-bottom: 1px solid rgba(255, 255, 255, .1);
		line-height: 60px;
		padding: 0;
		text-align: left;
	}
	.hd-nav .drop .lk:hover{color:#fff;background:none;}


	.footer {
		font-size: 15px;
		padding: 40px 0;
	}

	.go-top {
		bottom: 8vh;
		width: 40px;
		height: 40px;
	}


	.inner-ban .item {
/*		height: 350px;*/
	}

	.inner-ban .swiper-pagination-bullet {
		width: 10px;
		height: 10px;
	}



}

@media (max-width:767px) {

	.sj-menu {
		width: 34px;
		height: 34px;
		background-size: 28px;
		margin-top: -17px;
	}

	.sj-menu.close {
		background-size: 26px;
	}


	.b-header {
		height: 70px;
	}

	.logo .img {
		height: 35px;
	}


	.hd-nav {
		top: 70px;
	}

	.hd-nav li>a {
		font-size: 16px;
		line-height: 60px;
		font-weight: normal;
	}

	.hd-nav .arrow {
		right: -10px;
		width: 60px;
		height: 60px;
		background-size: 18px;
	}

	.hd-nav .drop .lk {
		line-height: 50px;
	}


	.footer {
		font-size: 14px;
		padding: 40px 0;
		line-height: 1.6;
	}

	.go-top {
		bottom: 20px;
		width: 34px;
		height: 34px;
		background-size: 16px;
	}


	.inner-ban .item {
/*		height: 220px;*/
	}

	.inner-ban .swiper-pagination {
		bottom: 20px;
		font-size: 0;
	}

	.inner-ban .swiper-pagination-bullet {
		width: 8px;
		height: 8px;
	}

	#pages {
		font-size: 15px;
	}

	.mainw {
		min-height: 400px;
	}
}